태터데스크 관리자

도움말
닫기
적용하기   첫페이지 만들기

태터데스크 메시지

저장하였습니다.

플래시플레이어, 어도비리더 반드시 업데이트 하세요!

어도비제품보안 대응팀은 지난주 플래시플레이어와 어도비리더와 관련하여 중대한 이슈를 발표하였습니다.
http://blogs.adobe.com/psirt/2009/07/update_on_adobe_reader_acrobat.html

이 이슈는 제로데이 취약점으로 부르며, 사용자가 어도비 제품군을 사용하는 도중 충돌을 일으키거나 외부 크래커가 시스템을 제어할 가능성이 있는 매우 중대한 이슈입니다. 플래시플레이어 9, 10에서 발생하며, 특정 DLL파일(authplay.dll)이 포함되어 있는 어도비 리더와 애크로뱃 9에서 발생하게 됩니다.

어도비는 이러한 보안이슈를 해결한 플래시플레이어와, 어도비리더 업데이트 버전을 30일과 31일중 배포할 예정이며, 어도비 사이트에서 내려받아 설치하거나, Adobe Updater을 통해 설치할 수 있습니다.
어도비리더 설치
플래시플레이어 설치

또한, 업데이트 배포 이전에는, 어도비 리더, 어도비 애크로뱃9에 포함된 authplay.dll을 제거하거나, 윈도우 비스타의 UAC를 통해 제로데이 공격을 완화할 수 있습니다. 아울러, 플래시 플레이어 사용자는 신뢰할 수 없는 웹사이트는 가급적 접근하지 않는 것이 좋습니다.

제로데이 이슈와 관련된 자세한 자료는 아래의 링크를 참고하세요.
http://www.adobe.com/support/security/advisories/apsa09-03.html

신고
Trackback 2 댓글 0
prev 1 ··· 95 96 97 98 99 100 101 102 103 ··· 185 next